from setuptools import setup, find_packages

with open("README.md", encoding="utf-8") as f:
    long_description = f.read()

setup(
    name='text2xml',
    version='0.1.0',
    packages=find_packages(),
    install_requires=[],
    author='ANDROID564',
    author_email='tanveermustafa94@gmail.com',
    description='Lightweight Python library that transforms unstructured or markdown-style text into structured XML.',
    long_description=long_description,
    long_description_content_type='text/markdown',
    url='https://github.com/ANDROID564/text2xml',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: Other/Proprietary License',
        'Operating System :: OS Independent',
    ],
    license='Custom Non-Commercial License',
)
